body {
  font-family: "Roboto", sans-serif;
}

.pf-c-page {
  --pf-c-page__sidebar--BackgroundColor: #3c4b64;
  --pf-c-page__header--BackgroundColor: #303c50;
}

.pf-c-brand {
  --pf-c-brand--Width: auto;
  --pf-c-brand--Height: 128;
}

.pf-c-page__header-brand {
  height: 3rem;
}

.pf-c-page__header-brand-link a {
  display: flex;
  align-items: center;
}

#masthead-logo {
  width: auto;
  height: 48px;
}

.keycloak__page_nav__nav {
  --pf-c-page__sidebar--Transition: all 50ms cubic-bezier(.42, 0, .58, 1)
}

.pf-c-nav {
  --pf-c-nav__link--m-current--BackgroundColor: #ffffff0d;
  --pf-c-nav__link--hover--BackgroundColor: #ffffff0d;
  --pf-c-nav--c-divider--BackgroundColor: #64748b;
  --pf-c-nav__section-title--BorderBottomColor: #64748b;
  --pf-c-nav__link--active--BackgroundColor: #ffffff0d;
}

.keycloak__realm_selector_dropdown__toggle  {
  --pf-c-dropdown__toggle--BackgroundColor: #00001533;
}I